CREATE DATABASE Coffee DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci;
use Coffee;

CREATE TABLE IF NOT EXISTS user (
userID int(11) NOT NULL AUTO_INCREMENT,
datetime TIMESTAMP NOT NULL DEFAULT current_timestamp() COMMENT '紀錄時間',
firstname varchar(30) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '姓氏',
lastname varchar(30) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '名字',
mail varchar(256) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '電子郵件',
phone varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '連絡電話',
username varchar(30) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '使用者名稱',
password varchar(40) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '密碼',
status int(11) NOT NULL COMMENT '0:Home;1:GlobalUser;2:LocalUser;3:EndUser;8:NewUser;9:DISABLE',
PRIMARY KEY(userID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO user (firstname, lastname, mail, phone, username, password, status) VALUES
('firstname', 'lastname', 'aaa@gmail.com', '0987654321', 'user', '123456', 2);
  
-- CREATE TABLE IF NOT EXISTS dry_tank_actuator(
-- sn int(11) NOT NULL AUTO_INCREMENT COMMENT '流水號',
-- datetime timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '紀錄時間',
-- tank_num varchar(3) NOT NULL COMMENT '乾燥槽編號(D1~D12)',
-- vacuum tinyint(1) NOT NULL DEFAULT '0' COMMENT '真空吸料機',
-- threewayvalve_input tinyint(1) NOT NULL DEFAULT '0' COMMENT '吸料機三通閥',
-- solenoid_disinfect tinyint(1) NOT NULL DEFAULT '0' COMMENT '消毒閥',
-- motor int(11) NOT NULL DEFAULT '0' COMMENT '馬達',
-- solenoid_outer_water tinyint(1) NOT NULL DEFAULT '0' COMMENT '桶外進水電磁閥',
-- solenoid_water_out tinyint(1) NOT NULL DEFAULT '0' COMMENT '廢水排水電磁閥',
-- heater1 tinyint(1) NOT NULL DEFAULT '0' COMMENT '加熱管 1',
-- heater2 tinyint(1) NOT NULL DEFAULT '0' COMMENT '加熱管 2',
-- temp_enable tinyint(1) NOT NULL DEFAULT '0' COMMENT '溫控開關',
-- temp float NOT NULL DEFAULT '0' COMMENT '設定溫度',
-- diskvalve tinyint(1) NOT NULL DEFAULT '0' COMMENT '蝴蝶閥',
-- switch_magnetic tinyint(1) NOT NULL DEFAULT '0' COMMENT '電磁開關',
-- switch_emergency tinyint(1) NOT NULL DEFAULT '0' COMMENT '緊急開關',
-- camera tinyint(1) NOT NULL DEFAULT '0' COMMENT '攝影機',
-- light_warning tinyint(1) NOT NULL DEFAULT '0' COMMENT '警示燈',
-- PRIMARY KEY (sn)
-- ) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- INSERT INTO dry_tank_actuator (tank_num, vacuum, threewayvalve_input, solenoid_disinfect, motor, solenoid_outer_water, solenoid_water_out, heater1, heater2, temp_enable, temp, diskvalve, switch_magnetic, switch_emergency, camera, light_warning) 
-- VALUES ('D13', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0');

-- CREATE TABLE IF NOT EXISTS dry_tank_SHT11(
-- sn int(11) NOT NULL AUTO_INCREMENT COMMENT '流水號',
-- datetime timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '紀錄時間',
-- tank_num varchar(3) NOT NULL COMMENT '乾燥槽編號(D1~D12)',
-- SHT11_Temp varchar(16) NOT NULL DEFAULT '0' COMMENT 'SHT11 溫度 (單位℃)',
-- SHT11_Humidity varchar(16) NOT NULL DEFAULT '0' COMMENT 'SHT11 濕度 (單位%)',
-- PRIMARY KEY (sn)
-- ) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- INSERT INTO dry_tank_SHT11 (tank_num, SHT11_Temp, SHT11_Humidity) VALUES ('D13', '0', '0')

--  
--  -----------------------------------------------------------------------------------------------------------
--  

CREATE DATABASE Sixth DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci;
use Sixth;

--
-- 資料表結構 `farm_info`
--

CREATE TABLE IF NOT EXISTS `farm_info` (
  `sn` int(11) NOT NULL,
  `path` text NOT NULL,
  `location` text NOT NULL,
  `loc_lat` text NOT NULL,
  `loc_lng` text NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `datetime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- 資料表的匯出資料 `farm_info`
--

INSERT INTO `farm_info` (`sn`, `path`, `location`, `loc_lat`, `loc_lng`, `user_id`, `datetime`) VALUES
(6, '0', 'Statue of Liberty', '40.6892500000001', '-74.04445', 1, '2021-01-26 11:32:48');

-- --------------------------------------------------------

--
-- 資料表結構 `item_list`
--

CREATE TABLE `item_list` (
  `sn` int(11) NOT NULL,
  `ip` text NOT NULL,
  `pymysql` int(11) NOT NULL,
  `eventlet` int(11) NOT NULL,
  `datetime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- 資料表的匯出資料 `item_list`
--

INSERT INTO `item_list` (`sn`, `ip`, `pymysql`, `eventlet`, `datetime`) VALUES
(1, '60.250.156.230', 0, 0, '2021-03-25 17:05:44'),
(2, '60.250.156.230', 0, 0, '2021-03-25 17:07:15'),
(3, '60.250.156.230', 0, 0, '2021-03-25 17:08:34'),
(4, '60.250.156.230', 0, 0, '2021-03-25 17:09:25'),
(5, '60.250.156.230', 1, 1, '2021-03-25 17:11:28'),
(6, '60.250.156.230', 1, 1, '2021-03-25 17:12:24'),
(7, '60.250.156.230', 1, 1, '2021-03-25 17:16:58'),
(8, '60.250.156.230', 1, 1, '2021-03-25 17:32:07'),
(9, '60.250.156.230', 1, 1, '2021-03-25 17:35:27'),
(10, '60.250.156.230', 1, 1, '2021-03-25 17:39:41'),
(11, '60.250.156.230', 1, 1, '2021-03-25 17:41:41'),
(12, '60.250.156.230', 1, 0, '2021-03-25 17:43:01'),
(13, '60.250.156.230', 1, 1, '2021-03-25 17:50:05'),
(14, '60.250.156.230', 1, 1, '2021-03-25 17:51:22'),
(15, '60.250.156.230', 0, 0, '2021-03-26 18:00:18'),
(16, '60.250.156.230', 1, 1, '2021-03-26 18:01:30'),
(17, '60.250.156.230', 1, 1, '2021-04-01 10:17:47'),
(18, '60.250.156.230', 1, 1, '2021-04-01 10:49:43'),
(19, '60.250.156.230', 1, 1, '2021-04-01 10:50:41'),
(20, '60.250.156.230', 1, 1, '2021-04-01 10:52:48'),
(21, '60.250.156.230', 0, 1, '2021-04-01 11:01:06'),
(22, '60.250.156.230', 1, 1, '2021-04-01 11:02:16'),
(23, '60.250.156.230', 1, 1, '2021-04-01 11:03:45'),
(24, '60.250.156.230', 1, 1, '2021-04-01 11:06:06'),
(25, '60.250.156.230', 0, 1, '2021-04-01 11:09:01'),
(26, '60.250.156.230', 0, 1, '2021-04-01 11:13:02'),
(27, '60.250.156.230', 0, 1, '2021-04-01 11:13:43'),
(28, '60.250.156.230', 0, 1, '2021-04-01 16:08:52'),
(29, '60.250.156.230', 1, 1, '2021-04-01 16:09:25'),
(30, '60.250.156.230', 1, 1, '2021-04-01 16:44:14'),
(31, '60.250.156.230', 1, 1, '2021-04-07 10:07:01'),
(32, '60.250.156.230', 1, 1, '2021-04-08 15:18:08'),
(33, '60.250.156.230', 1, 1, '2021-04-13 11:58:09'),
(34, '60.250.156.230', 1, 1, '2021-04-13 13:52:41'),
(35, '60.250.156.230', 1, 1, '2021-04-13 16:42:12'),
(36, '60.250.156.230', 1, 1, '2021-04-13 16:53:39'),
(37, '60.250.156.230', 1, 1, '2021-04-13 16:54:23'),
(38, '60.250.156.230', 1, 1, '2021-04-13 16:56:15'),
(39, '60.250.156.230', 1, 1, '2021-04-13 17:04:41'),
(40, '60.250.156.230', 0, 0, '2021-04-13 17:05:50');

-- --------------------------------------------------------

--
-- 資料表結構 `module_sn_number`
--

CREATE TABLE `module_sn_number` (
  `sn` int(11) NOT NULL,
  `module_name` varchar(30) NOT NULL,
  `sn_number` text NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `datetime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- 資料表的匯出資料 `module_sn_number`
--

INSERT INTO `module_sn_number` (`sn`, `module_name`, `sn_number`, `user_id`, `datetime`) VALUES
(1, 'node1-water-sonic', '', 1, '2021-01-26 11:19:57'),
(2, 'node1-irrigation-soilHum', '', 1, '2021-01-26 11:19:57'),
(3, 'node2-weather-rain', '', 1, '2021-01-26 11:19:57'),
(4, 'node2-water-airTem', '', 1, '2021-01-26 11:19:57'),
(5, 'node1-weather-windDin', '', 1, '2021-01-26 11:19:57'),
(6, 'node2-weather-water level', '', 1, '2021-01-26 11:19:57'),
(7, 'node9-weather-windDin', '', 1, '2021-01-26 11:19:57'),
(8, 'node1-weather-PH', '', 1, '2021-01-26 11:19:57'),
(9, 'node2-water-sonic', '', 1, '2021-01-26 11:19:57'),
(10, 'node9-irrigation-girl', '', 1, '2021-01-26 11:19:57'),
(11, 'node2-irrigation-atmosphere', '', 1, '2021-01-26 11:19:57'),
(12, 'node9-weather-rain', '', 1, '2021-01-26 11:19:57'),
(13, 'node1-weather-atmosphere', '', 1, '2021-01-26 11:19:57'),
(14, 'node1-water-rain', '', 1, '2021-01-26 11:19:57'),
(15, 'node10-water-Statue', '', 1, '2021-01-26 11:19:57'),
(16, 'node5-weather-soilHum', '', 1, '2021-01-26 11:19:57'),
(17, 'node10-water-windDin', '', 1, '2021-01-26 11:19:57'),
(18, 'node6-weather-soilEC', '', 1, '2021-01-26 11:19:57'),
(19, 'node2-weather-atmosphere', '', 1, '2021-01-26 11:19:57'),
(20, 'node2-weather-soilEC', '', 1, '2021-01-26 11:19:57'),
(21, 'node1-weather-girl', '', 1, '2021-01-26 11:19:57'),
(22, 'node11-water-sun', '', 1, '2021-01-26 11:19:57'),
(23, 'node11-water-light', '', 1, '2021-01-26 11:19:57'),
(24, 'node11-water-Statue', '', 1, '2021-01-26 11:19:57'),
(25, 'node10-water-soilEC', '', 1, '2021-01-26 11:19:57'),
(26, 'node8-weather-airTem', '', 1, '2021-01-26 11:19:57'),
(27, 'node10-water-girl', '', 1, '2021-01-26 11:19:57'),
(28, 'node2-irrigation-PH', '', 1, '2021-01-26 11:19:57'),
(29, 'node9-weather-soilTem', '', 1, '2021-01-26 11:19:57'),
(30, 'node10-water-airTem', '', 1, '2021-01-26 11:19:57'),
(31, 'node1-irrigation-windDin', '', 1, '2021-01-26 11:19:57'),
(32, 'node8-weather-soilHum', '', 1, '2021-01-26 11:19:57'),
(33, 'node3-water-atmosphere', '', 1, '2021-01-26 11:19:57'),
(34, 'node8-weather-sun', '', 1, '2021-01-26 11:19:57'),
(35, 'node11-water-airHum', '', 1, '2021-01-26 11:19:57'),
(36, 'node5-weather-airTem', '', 1, '2021-01-26 11:19:57'),
(37, 'node10-water-soilTem', '', 1, '2021-01-26 11:19:57'),
(38, 'node11-water-soilHum', '', 1, '2021-01-26 11:19:57'),
(39, 'node2-weather-light', '', 1, '2021-01-26 11:19:57'),
(40, 'node9-irrigation-atmosphere', '', 1, '2021-01-26 11:19:57'),
(41, 'node2-irrigation-dewPoint', '', 1, '2021-01-26 11:19:57'),
(42, 'node2-water-windSpd', '', 1, '2021-01-26 11:19:57'),
(43, 'node8-weather-dewPoint', '', 1, '2021-01-26 11:19:57'),
(44, 'node1-weather-soilEC', '', 1, '2021-01-26 11:19:57'),
(45, 'node2-irrigation-airHum', '', 1, '2021-01-26 11:19:57'),
(46, 'node1-irrigation-airHum', '', 1, '2021-01-26 11:19:57'),
(47, 'node1-weather-airHum', '', 1, '2021-01-26 11:19:57'),
(48, 'node11-water-airTem', '', 1, '2021-01-26 11:19:57'),
(49, 'node10-water-rain', '', 1, '2021-01-26 11:19:57'),
(50, 'node1-irrigation-soilEC', '', 1, '2021-01-26 11:19:57'),
(51, 'node1-water-airHum', '', 1, '2021-01-26 11:19:57'),
(52, 'node1-water-atmosphere', '', 1, '2021-01-26 11:19:57'),
(53, 'node10-water-water level', '', 1, '2021-01-26 11:19:57'),
(54, 'node1-water-soilEC', '', 1, '2021-01-26 11:19:57'),
(55, 'node2-irrigation-rain', '', 1, '2021-01-26 11:19:57'),
(56, 'node2-water-Statue', '', 1, '2021-01-26 11:19:57'),
(57, 'node2-irrigation-soilEC', '', 1, '2021-01-26 11:19:57'),
(58, 'node2-weather-dewPoint', '', 1, '2021-01-26 11:19:57'),
(59, 'node1-water-girl', '', 1, '2021-01-26 11:19:57'),
(60, 'node2-weather-soilTem', '', 1, '2021-01-26 11:19:57'),
(61, 'node1-water-water level', '', 1, '2021-01-26 11:19:57'),
(62, 'node8-weather-airHum', '', 1, '2021-01-26 11:19:57'),
(63, 'node2-irrigation-soilHum', '', 1, '2021-01-26 11:19:57'),
(64, 'node2-water-atmosphere', '', 1, '2021-01-26 11:19:57'),
(65, 'node11-water-girl', '', 1, '2021-01-26 11:19:57'),
(66, 'node1-irrigation-airTem', '', 1, '2021-01-26 11:19:57'),
(67, 'node2-irrigation-light', '', 1, '2021-01-26 11:19:57'),
(68, 'node2-water-sun', '', 1, '2021-01-26 11:19:57'),
(69, 'node1-weather-soilHum', '', 1, '2021-01-26 11:19:57'),
(70, 'node7-weather-windDin', '', 1, '2021-01-26 11:19:57'),
(71, 'node1-weather-soilTem', '', 1, '2021-01-26 11:19:57'),
(72, 'node8-weather-windSpd', '', 1, '2021-01-26 11:19:57'),
(73, 'node2-weather-sun', '', 1, '2021-01-26 11:19:57'),
(74, 'node10-water-light', '', 1, '2021-01-26 11:19:57'),
(75, 'node1-irrigation-Statue', '', 1, '2021-01-26 11:19:57'),
(76, 'node3-water-sun', '', 1, '2021-01-26 11:19:57'),
(77, 'node3-water-windSpd', '', 1, '2021-01-26 11:19:57'),
(78, 'node2-irrigation-water level', '', 1, '2021-01-26 11:19:57'),
(79, 'node3-water-soilTem', '', 1, '2021-01-26 11:19:57'),
(80, 'node2-weather-airHum', '', 1, '2021-01-26 11:19:57'),
(81, 'node1-water-windDin', '', 1, '2021-01-26 11:19:57'),
(82, 'node1-weather-sonic', '', 1, '2021-01-26 11:19:57'),
(83, 'node1-water-light', '', 1, '2021-01-26 11:19:57'),
(84, 'node2-weather-Statue', '', 1, '2021-01-26 11:19:57'),
(85, 'node8-irrigation-light', '', 1, '2021-01-26 11:19:57'),
(86, 'node11-water-PH', '', 1, '2021-01-26 11:19:57'),
(87, 'node2-irrigation-airTem', '', 1, '2021-01-26 11:19:57'),
(88, 'node1-weather-light', '', 1, '2021-01-26 11:19:57'),
(89, 'node1-water-dewPoint', '', 1, '2021-01-26 11:19:57'),
(90, 'node2-weather-girl', '', 1, '2021-01-26 11:19:57'),
(91, 'node2-irrigation-Statue', '', 1, '2021-01-26 11:19:57'),
(92, 'node1-water-sun', '', 1, '2021-01-26 11:19:57'),
(93, 'node9-irrigation-Statue', '', 1, '2021-01-26 11:19:57'),
(94, 'node2-water-soilHum', '', 1, '2021-01-26 11:19:57'),
(95, 'node10-water-sonic', '', 1, '2021-01-26 11:19:57'),
(96, 'node2-water-windDin', '', 1, '2021-01-26 11:19:57'),
(97, 'node3-irrigation-windDin', '', 1, '2021-01-26 11:19:57'),
(98, 'node10-water-soilHum', '', 1, '2021-01-26 11:19:57'),
(99, 'node2-water-rain', '', 1, '2021-01-26 11:19:57'),
(100, 'node1-irrigation-light', '', 1, '2021-01-26 11:19:57'),
(101, 'node2-water-girl', '', 1, '2021-01-26 11:19:57'),
(102, 'node1-weather-windSpd', '', 1, '2021-01-26 11:19:57'),
(103, 'node2-water-water level', '', 1, '2021-01-26 11:19:57'),
(104, 'node1-irrigation-windSpd', '', 1, '2021-01-26 11:19:57'),
(105, 'node2-water-light', '', 1, '2021-01-26 11:19:57'),
(106, 'node11-water-water level', '', 1, '2021-01-26 11:19:57'),
(107, 'node2-irrigation-girl', '', 1, '2021-01-26 11:19:57'),
(108, 'node2-weather-PH', '', 1, '2021-01-26 11:19:57'),
(109, 'node8-weather-soilEC', '', 1, '2021-01-26 11:19:57'),
(110, 'node1-irrigation-water level', '', 1, '2021-01-26 11:19:57'),
(111, 'node6-weather-soilHum', '', 1, '2021-01-26 11:19:57'),
(112, 'node8-weather-soilTem', '', 1, '2021-01-26 11:19:57'),
(113, 'node10-water-sun', '', 1, '2021-01-26 11:19:57'),
(114, 'node1-water-windSpd', '', 1, '2021-01-26 11:19:57'),
(115, 'node7-irrigation-girl', '', 1, '2021-01-26 11:19:57'),
(116, 'node4-weather-Statue', '', 1, '2021-01-26 11:19:57'),
(117, 'node1-weather-dewPoint', '', 1, '2021-01-26 11:19:57'),
(118, 'node2-water-PH', '', 1, '2021-01-26 11:19:57'),
(119, 'node2-irrigation-windDin', '', 1, '2021-01-26 11:19:57'),
(120, 'node7-irrigation-Statue', '', 1, '2021-01-26 11:19:57'),
(121, 'node9-irrigation-sonic', '', 1, '2021-01-26 11:19:57'),
(122, 'node11-water-dewPoint', '', 1, '2021-01-26 11:19:57'),
(123, 'node10-water-atmosphere', '', 1, '2021-01-26 11:19:57'),
(124, 'node1-water-airTem', '', 1, '2021-01-26 11:19:57'),
(125, 'node2-irrigation-sonic', '', 1, '2021-01-26 11:19:57'),
(126, 'node2-irrigation-soilTem', '', 1, '2021-01-26 11:19:57'),
(127, 'node9-weather-soilEC', '', 1, '2021-01-26 11:19:57'),
(128, 'node10-water-PH', '', 1, '2021-01-26 11:19:57'),
(129, 'node11-water-windDin', '', 1, '2021-01-26 11:19:57'),
(130, 'node1-irrigation-sun', '', 1, '2021-01-26 11:19:57'),
(131, 'node8-irrigation-Statue', '', 1, '2021-01-26 11:19:57'),
(132, 'node2-weather-windSpd', '', 1, '2021-01-26 11:19:57'),
(133, 'node1-weather-rain', '', 1, '2021-01-26 11:19:57'),
(134, 'node1-irrigation-soilTem', '', 1, '2021-01-26 11:19:57'),
(135, 'node2-water-airHum', '', 1, '2021-01-26 11:19:57'),
(136, 'node2-weather-windDin', '', 1, '2021-01-26 11:19:57'),
(137, 'node4-weather-light', '', 1, '2021-01-26 11:19:57'),
(138, 'node1-irrigation-PH', '', 1, '2021-01-26 11:19:57'),
(139, 'node1-weather-sun', '', 1, '2021-01-26 11:19:57'),
(140, 'node1-water-Statue', '', 1, '2021-01-26 11:19:57'),
(141, 'node1-irrigation-sonic', '', 1, '2021-01-26 11:19:57'),
(142, 'node7-weather-atmosphere', '', 1, '2021-01-26 11:19:57'),
(143, 'node3-water-windDin', '', 1, '2021-01-26 11:19:57'),
(144, 'node11-water-soilTem', '', 1, '2021-01-26 11:19:57'),
(145, 'node6-weather-windSpd', '', 1, '2021-01-26 11:19:57'),
(146, 'node10-water-dewPoint', '', 1, '2021-01-26 11:19:57'),
(147, 'node3-irrigation-atmosphere', '', 1, '2021-01-26 11:19:57'),
(148, 'node8-irrigation-girl', '', 1, '2021-01-26 11:19:57'),
(149, 'node1-water-PH', '', 1, '2021-01-26 11:19:57'),
(150, 'node1-irrigation-dewPoint', '', 1, '2021-01-26 11:19:57'),
(151, 'node6-weather-soilTem', '', 1, '2021-01-26 11:19:57'),
(152, 'node2-water-soilTem', '', 1, '2021-01-26 11:19:57'),
(153, 'node11-water-atmosphere', '', 1, '2021-01-26 11:19:57'),
(154, 'node1-water-soilHum', '', 1, '2021-01-26 11:19:57'),
(155, 'node11-water-rain', '', 1, '2021-01-26 11:19:57'),
(156, 'node1-weather-airTem', '', 1, '2021-01-26 11:19:57'),
(157, 'node2-weather-soilHum', '', 1, '2021-01-26 11:19:57'),
(158, 'node2-irrigation-sun', '', 1, '2021-01-26 11:19:57'),
(159, 'node1-irrigation-rain', '', 1, '2021-01-26 11:19:57'),
(160, 'node1-weather-Statue', '', 1, '2021-01-26 11:19:57'),
(161, 'node2-irrigation-windSpd', '', 1, '2021-01-26 11:19:57'),
(162, 'node1-water-soilTem', '', 1, '2021-01-26 11:19:57'),
(163, 'node11-water-windSpd', '', 1, '2021-01-26 11:19:57'),
(164, 'node2-weather-airTem', '', 1, '2021-01-26 11:19:57'),
(165, 'node3-irrigation-soilEC', '', 1, '2021-01-26 11:19:57'),
(166, 'node10-water-airHum', '', 1, '2021-01-26 11:19:57'),
(167, 'node2-water-dewPoint', '', 1, '2021-01-26 11:19:57'),
(168, 'node1-irrigation-girl', '', 1, '2021-01-26 11:19:57'),
(169, 'node7-weather-sonic', '', 1, '2021-01-26 11:19:57'),
(170, 'node2-water-soilEC', '', 1, '2021-01-26 11:19:57'),
(171, 'node7-irrigation-water level', '', 1, '2021-01-26 11:19:57'),
(172, 'node3-water-soilEC', '', 1, '2021-01-26 11:19:57'),
(173, 'node11-water-sonic', '', 1, '2021-01-26 11:19:57'),
(174, 'node5-weather-dewPoint', '', 1, '2021-01-26 11:19:57'),
(175, 'node1-weather-water level', '', 1, '2021-01-26 11:19:57'),
(176, 'node1-irrigation-atmosphere', '', 1, '2021-01-26 11:19:57'),
(177, 'node9-weather-windSpd', '', 1, '2021-01-26 11:19:57'),
(178, 'node10-water-windSpd', '', 1, '2021-01-26 11:19:57'),
(179, 'node2-weather-sonic', '', 1, '2021-01-26 11:19:57'),
(180, 'node11-water-soilEC', '', 1, '2021-01-26 11:19:57'),
(181, 'node4-weather-sonic', '', 1, '2021-01-26 11:19:57'),
(182, 'node9-irrigation-windDin', '', 1, '2021-01-26 11:19:57'),
(183, 'node9-weather-soilHum', '', 1, '2021-01-26 11:19:57'),
(184, 'node1-water-sonic', '', 1, '2021-01-26 11:28:34'),
(185, 'node1-irrigation-soilHum', '', 1, '2021-01-26 11:28:34'),
(186, 'node2-weather-rain', '', 1, '2021-01-26 11:28:34'),
(187, 'node2-water-airTem', '', 1, '2021-01-26 11:28:34'),
(188, 'node1-weather-windDin', '', 1, '2021-01-26 11:28:34'),
(189, 'node2-weather-water level', '', 1, '2021-01-26 11:28:34'),
(190, 'node9-weather-windDin', '', 1, '2021-01-26 11:28:34'),
(191, 'node1-weather-PH', '', 1, '2021-01-26 11:28:34'),
(192, 'node2-water-sonic', '', 1, '2021-01-26 11:28:34'),
(193, 'node9-irrigation-girl', '', 1, '2021-01-26 11:28:34'),
(194, 'node2-irrigation-atmosphere', '', 1, '2021-01-26 11:28:34'),
(195, 'node9-weather-rain', '', 1, '2021-01-26 11:28:34'),
(196, 'node1-weather-atmosphere', '', 1, '2021-01-26 11:28:34'),
(197, 'node1-water-rain', '', 1, '2021-01-26 11:28:34'),
(198, 'node10-water-Statue', '', 1, '2021-01-26 11:28:34'),
(199, 'node5-weather-soilHum', '', 1, '2021-01-26 11:28:34'),
(200, 'node10-water-windDin', '', 1, '2021-01-26 11:28:34'),
(201, 'node6-weather-soilEC', '', 1, '2021-01-26 11:28:34'),
(202, 'node2-weather-atmosphere', '', 1, '2021-01-26 11:28:34'),
(203, 'node2-weather-soilEC', '', 1, '2021-01-26 11:28:34'),
(204, 'node1-weather-girl', '', 1, '2021-01-26 11:28:34'),
(205, 'node11-water-sun', '', 1, '2021-01-26 11:28:34'),
(206, 'node11-water-light', '', 1, '2021-01-26 11:28:34'),
(207, 'node11-water-Statue', '', 1, '2021-01-26 11:28:34'),
(208, 'node10-water-soilEC', '', 1, '2021-01-26 11:28:34'),
(209, 'node8-weather-airTem', '', 1, '2021-01-26 11:28:34'),
(210, 'node10-water-girl', '', 1, '2021-01-26 11:28:34'),
(211, 'node2-irrigation-PH', '', 1, '2021-01-26 11:28:34'),
(212, 'node9-weather-soilTem', '', 1, '2021-01-26 11:28:34'),
(213, 'node10-water-airTem', '', 1, '2021-01-26 11:28:34'),
(214, 'node1-irrigation-windDin', '', 1, '2021-01-26 11:28:34'),
(215, 'node8-weather-soilHum', '', 1, '2021-01-26 11:28:34'),
(216, 'node3-water-atmosphere', '', 1, '2021-01-26 11:28:34'),
(217, 'node8-weather-sun', '', 1, '2021-01-26 11:28:34'),
(218, 'node11-water-airHum', '', 1, '2021-01-26 11:28:34'),
(219, 'node5-weather-airTem', '', 1, '2021-01-26 11:28:34'),
(220, 'node10-water-soilTem', '', 1, '2021-01-26 11:28:34'),
(221, 'node11-water-soilHum', '', 1, '2021-01-26 11:28:34'),
(222, 'node2-weather-light', '', 1, '2021-01-26 11:28:34'),
(223, 'node9-irrigation-atmosphere', '', 1, '2021-01-26 11:28:34'),
(224, 'node2-irrigation-dewPoint', '', 1, '2021-01-26 11:28:34'),
(225, 'node2-water-windSpd', '', 1, '2021-01-26 11:28:34'),
(226, 'node8-weather-dewPoint', '', 1, '2021-01-26 11:28:34'),
(227, 'node1-weather-soilEC', '', 1, '2021-01-26 11:28:34'),
(228, 'node2-irrigation-airHum', '', 1, '2021-01-26 11:28:34'),
(229, 'node1-irrigation-airHum', '', 1, '2021-01-26 11:28:34'),
(230, 'node1-weather-airHum', '', 1, '2021-01-26 11:28:34'),
(231, 'node11-water-airTem', '', 1, '2021-01-26 11:28:34'),
(232, 'node10-water-rain', '', 1, '2021-01-26 11:28:34'),
(233, 'node1-irrigation-soilEC', '', 1, '2021-01-26 11:28:34'),
(234, 'node1-water-airHum', '', 1, '2021-01-26 11:28:34'),
(235, 'node1-water-atmosphere', '', 1, '2021-01-26 11:28:34'),
(236, 'node10-water-water level', '', 1, '2021-01-26 11:28:34'),
(237, 'node1-water-soilEC', '', 1, '2021-01-26 11:28:34'),
(238, 'node2-irrigation-rain', '', 1, '2021-01-26 11:28:34'),
(239, 'node2-water-Statue', '', 1, '2021-01-26 11:28:34'),
(240, 'node2-irrigation-soilEC', '', 1, '2021-01-26 11:28:34'),
(241, 'node2-weather-dewPoint', '', 1, '2021-01-26 11:28:34'),
(242, 'node1-water-girl', '', 1, '2021-01-26 11:28:34'),
(243, 'node2-weather-soilTem', '', 1, '2021-01-26 11:28:34'),
(244, 'node1-water-water level', '', 1, '2021-01-26 11:28:34'),
(245, 'node8-weather-airHum', '', 1, '2021-01-26 11:28:34'),
(246, 'node2-irrigation-soilHum', '', 1, '2021-01-26 11:28:34'),
(247, 'node2-water-atmosphere', '', 1, '2021-01-26 11:28:34'),
(248, 'node11-water-girl', '', 1, '2021-01-26 11:28:34'),
(249, 'node1-irrigation-airTem', '', 1, '2021-01-26 11:28:34'),
(250, 'node2-irrigation-light', '', 1, '2021-01-26 11:28:34'),
(251, 'node2-water-sun', '', 1, '2021-01-26 11:28:34'),
(252, 'node1-weather-soilHum', '', 1, '2021-01-26 11:28:34'),
(253, 'node7-weather-windDin', '', 1, '2021-01-26 11:28:34'),
(254, 'node1-weather-soilTem', '', 1, '2021-01-26 11:28:34'),
(255, 'node8-weather-windSpd', '', 1, '2021-01-26 11:28:34'),
(256, 'node2-weather-sun', '', 1, '2021-01-26 11:28:34'),
(257, 'node10-water-light', '', 1, '2021-01-26 11:28:34'),
(258, 'node1-irrigation-Statue', '', 1, '2021-01-26 11:28:34'),
(259, 'node3-water-sun', '', 1, '2021-01-26 11:28:34'),
(260, 'node3-water-windSpd', '', 1, '2021-01-26 11:28:34'),
(261, 'node2-irrigation-water level', '', 1, '2021-01-26 11:28:34'),
(262, 'node3-water-soilTem', '', 1, '2021-01-26 11:28:34'),
(263, 'node2-weather-airHum', '', 1, '2021-01-26 11:28:34'),
(264, 'node1-water-windDin', '', 1, '2021-01-26 11:28:34'),
(265, 'node1-weather-sonic', '', 1, '2021-01-26 11:28:34'),
(266, 'node1-water-light', '', 1, '2021-01-26 11:28:34'),
(267, 'node2-weather-Statue', '', 1, '2021-01-26 11:28:34'),
(268, 'node8-irrigation-light', '', 1, '2021-01-26 11:28:34'),
(269, 'node11-water-PH', '', 1, '2021-01-26 11:28:34'),
(270, 'node2-irrigation-airTem', '', 1, '2021-01-26 11:28:34'),
(271, 'node1-weather-light', '', 1, '2021-01-26 11:28:34'),
(272, 'node1-water-dewPoint', '', 1, '2021-01-26 11:28:34'),
(273, 'node2-weather-girl', '', 1, '2021-01-26 11:28:34'),
(274, 'node2-irrigation-Statue', '', 1, '2021-01-26 11:28:34'),
(275, 'node1-water-sun', '', 1, '2021-01-26 11:28:34'),
(276, 'node9-irrigation-Statue', '', 1, '2021-01-26 11:28:34'),
(277, 'node2-water-soilHum', '', 1, '2021-01-26 11:28:34'),
(278, 'node10-water-sonic', '', 1, '2021-01-26 11:28:34'),
(279, 'node2-water-windDin', '', 1, '2021-01-26 11:28:34'),
(280, 'node3-irrigation-windDin', '', 1, '2021-01-26 11:28:34'),
(281, 'node10-water-soilHum', '', 1, '2021-01-26 11:28:34'),
(282, 'node2-water-rain', '', 1, '2021-01-26 11:28:34'),
(283, 'node1-irrigation-light', '', 1, '2021-01-26 11:28:34'),
(284, 'node2-water-girl', '', 1, '2021-01-26 11:28:34'),
(285, 'node1-weather-windSpd', '', 1, '2021-01-26 11:28:34'),
(286, 'node2-water-water level', '', 1, '2021-01-26 11:28:34'),
(287, 'node1-irrigation-windSpd', '', 1, '2021-01-26 11:28:34'),
(288, 'node2-water-light', '', 1, '2021-01-26 11:28:34'),
(289, 'node11-water-water level', '', 1, '2021-01-26 11:28:34'),
(290, 'node2-irrigation-girl', '', 1, '2021-01-26 11:28:34'),
(291, 'node2-weather-PH', '', 1, '2021-01-26 11:28:34'),
(292, 'node8-weather-soilEC', '', 1, '2021-01-26 11:28:34'),
(293, 'node1-irrigation-water level', '', 1, '2021-01-26 11:28:34'),
(294, 'node6-weather-soilHum', '', 1, '2021-01-26 11:28:34'),
(295, 'node8-weather-soilTem', '', 1, '2021-01-26 11:28:34'),
(296, 'node10-water-sun', '', 1, '2021-01-26 11:28:34'),
(297, 'node1-water-windSpd', '', 1, '2021-01-26 11:28:34'),
(298, 'node7-irrigation-girl', '', 1, '2021-01-26 11:28:34'),
(299, 'node4-weather-Statue', '', 1, '2021-01-26 11:28:34'),
(300, 'node1-weather-dewPoint', '', 1, '2021-01-26 11:28:34'),
(301, 'node2-water-PH', '', 1, '2021-01-26 11:28:34'),
(302, 'node2-irrigation-windDin', '', 1, '2021-01-26 11:28:34'),
(303, 'node7-irrigation-Statue', '', 1, '2021-01-26 11:28:34'),
(304, 'node9-irrigation-sonic', '', 1, '2021-01-26 11:28:34'),
(305, 'node11-water-dewPoint', '', 1, '2021-01-26 11:28:34'),
(306, 'node10-water-atmosphere', '', 1, '2021-01-26 11:28:34'),
(307, 'node1-water-airTem', '', 1, '2021-01-26 11:28:34'),
(308, 'node2-irrigation-sonic', '', 1, '2021-01-26 11:28:34'),
(309, 'node2-irrigation-soilTem', '', 1, '2021-01-26 11:28:34'),
(310, 'node9-weather-soilEC', '', 1, '2021-01-26 11:28:34'),
(311, 'node10-water-PH', '', 1, '2021-01-26 11:28:34'),
(312, 'node11-water-windDin', '', 1, '2021-01-26 11:28:34'),
(313, 'node1-irrigation-sun', '', 1, '2021-01-26 11:28:34'),
(314, 'node8-irrigation-Statue', '', 1, '2021-01-26 11:28:34'),
(315, 'node2-weather-windSpd', '', 1, '2021-01-26 11:28:34'),
(316, 'node1-weather-rain', '', 1, '2021-01-26 11:28:34'),
(317, 'node1-irrigation-soilTem', '', 1, '2021-01-26 11:28:34'),
(318, 'node2-water-airHum', '', 1, '2021-01-26 11:28:34'),
(319, 'node2-weather-windDin', '', 1, '2021-01-26 11:28:34'),
(320, 'node4-weather-light', '', 1, '2021-01-26 11:28:34'),
(321, 'node1-irrigation-PH', '', 1, '2021-01-26 11:28:34'),
(322, 'node1-weather-sun', '', 1, '2021-01-26 11:28:34'),
(323, 'node1-water-Statue', '', 1, '2021-01-26 11:28:34'),
(324, 'node1-irrigation-sonic', '', 1, '2021-01-26 11:28:34'),
(325, 'node7-weather-atmosphere', '', 1, '2021-01-26 11:28:34'),
(326, 'node3-water-windDin', '', 1, '2021-01-26 11:28:34'),
(327, 'node11-water-soilTem', '', 1, '2021-01-26 11:28:34'),
(328, 'node6-weather-windSpd', '', 1, '2021-01-26 11:28:34'),
(329, 'node10-water-dewPoint', '', 1, '2021-01-26 11:28:34'),
(330, 'node3-irrigation-atmosphere', '', 1, '2021-01-26 11:28:34'),
(331, 'node8-irrigation-girl', '', 1, '2021-01-26 11:28:34'),
(332, 'node1-water-PH', '', 1, '2021-01-26 11:28:34'),
(333, 'node1-irrigation-dewPoint', '', 1, '2021-01-26 11:28:34'),
(334, 'node6-weather-soilTem', '', 1, '2021-01-26 11:28:34'),
(335, 'node2-water-soilTem', '', 1, '2021-01-26 11:28:34'),
(336, 'node11-water-atmosphere', '', 1, '2021-01-26 11:28:34'),
(337, 'node1-water-soilHum', '', 1, '2021-01-26 11:28:34'),
(338, 'node11-water-rain', '', 1, '2021-01-26 11:28:34'),
(339, 'node1-weather-airTem', '', 1, '2021-01-26 11:28:34'),
(340, 'node2-weather-soilHum', '', 1, '2021-01-26 11:28:34'),
(341, 'node2-irrigation-sun', '', 1, '2021-01-26 11:28:34'),
(342, 'node1-irrigation-rain', '', 1, '2021-01-26 11:28:34'),
(343, 'node1-weather-Statue', '', 1, '2021-01-26 11:28:34'),
(344, 'node2-irrigation-windSpd', '', 1, '2021-01-26 11:28:34'),
(345, 'node1-water-soilTem', '', 1, '2021-01-26 11:28:34'),
(346, 'node11-water-windSpd', '', 1, '2021-01-26 11:28:34'),
(347, 'node2-weather-airTem', '', 1, '2021-01-26 11:28:34'),
(348, 'node3-irrigation-soilEC', '', 1, '2021-01-26 11:28:34'),
(349, 'node10-water-airHum', '', 1, '2021-01-26 11:28:34'),
(350, 'node2-water-dewPoint', '', 1, '2021-01-26 11:28:34'),
(351, 'node1-irrigation-girl', '', 1, '2021-01-26 11:28:34'),
(352, 'node7-weather-sonic', '', 1, '2021-01-26 11:28:34'),
(353, 'node2-water-soilEC', '', 1, '2021-01-26 11:28:34'),
(354, 'node7-irrigation-water level', '', 1, '2021-01-26 11:28:34'),
(355, 'node3-water-soilEC', '', 1, '2021-01-26 11:28:34'),
(356, 'node11-water-sonic', '', 1, '2021-01-26 11:28:34'),
(357, 'node5-weather-dewPoint', '', 1, '2021-01-26 11:28:34'),
(358, 'node1-weather-water level', '', 1, '2021-01-26 11:28:34'),
(359, 'node1-irrigation-atmosphere', '', 1, '2021-01-26 11:28:34'),
(360, 'node9-weather-windSpd', '', 1, '2021-01-26 11:28:34'),
(361, 'node10-water-windSpd', '', 1, '2021-01-26 11:28:34'),
(362, 'node2-weather-sonic', '', 1, '2021-01-26 11:28:34'),
(363, 'node11-water-soilEC', '', 1, '2021-01-26 11:28:34'),
(364, 'node4-weather-sonic', '', 1, '2021-01-26 11:28:34'),
(365, 'node9-irrigation-windDin', '', 1, '2021-01-26 11:28:34'),
(366, 'node9-weather-soilHum', '', 1, '2021-01-26 11:28:34'),
(367, 'node1-water-sonic', '', 1, '2021-01-26 11:32:10'),
(368, 'node1-irrigation-soilHum', '', 1, '2021-01-26 11:32:10'),
(369, 'node2-weather-rain', '', 1, '2021-01-26 11:32:10'),
(370, 'node2-water-airTem', '', 1, '2021-01-26 11:32:10'),
(371, 'node1-weather-windDin', '', 1, '2021-01-26 11:32:10'),
(372, 'node2-weather-water level', '', 1, '2021-01-26 11:32:10'),
(373, 'node9-weather-windDin', '', 1, '2021-01-26 11:32:10'),
(374, 'node1-weather-PH', '', 1, '2021-01-26 11:32:10'),
(375, 'node2-water-sonic', '', 1, '2021-01-26 11:32:10'),
(376, 'node9-irrigation-girl', '', 1, '2021-01-26 11:32:10'),
(377, 'node2-irrigation-atmosphere', '', 1, '2021-01-26 11:32:10'),
(378, 'node9-weather-rain', '', 1, '2021-01-26 11:32:10'),
(379, 'node1-weather-atmosphere', '', 1, '2021-01-26 11:32:10'),
(380, 'node1-water-rain', '', 1, '2021-01-26 11:32:10'),
(381, 'node10-water-Statue', '', 1, '2021-01-26 11:32:10'),
(382, 'node5-weather-soilHum', '', 1, '2021-01-26 11:32:10'),
(383, 'node10-water-windDin', '', 1, '2021-01-26 11:32:10'),
(384, 'node6-weather-soilEC', '', 1, '2021-01-26 11:32:10'),
(385, 'node2-weather-atmosphere', '', 1, '2021-01-26 11:32:10'),
(386, 'node2-weather-soilEC', '', 1, '2021-01-26 11:32:10'),
(387, 'node1-weather-girl', '', 1, '2021-01-26 11:32:10'),
(388, 'node11-water-sun', '', 1, '2021-01-26 11:32:10'),
(389, 'node11-water-light', '', 1, '2021-01-26 11:32:10'),
(390, 'node11-water-Statue', '', 1, '2021-01-26 11:32:10'),
(391, 'node10-water-soilEC', '', 1, '2021-01-26 11:32:10'),
(392, 'node8-weather-airTem', '', 1, '2021-01-26 11:32:10'),
(393, 'node10-water-girl', '', 1, '2021-01-26 11:32:10'),
(394, 'node2-irrigation-PH', '', 1, '2021-01-26 11:32:10'),
(395, 'node9-weather-soilTem', '', 1, '2021-01-26 11:32:10'),
(396, 'node10-water-airTem', '', 1, '2021-01-26 11:32:10'),
(397, 'node1-irrigation-windDin', '', 1, '2021-01-26 11:32:10'),
(398, 'node8-weather-soilHum', '', 1, '2021-01-26 11:32:10'),
(399, 'node3-water-atmosphere', '', 1, '2021-01-26 11:32:10'),
(400, 'node8-weather-sun', '', 1, '2021-01-26 11:32:10'),
(401, 'node11-water-airHum', '', 1, '2021-01-26 11:32:10'),
(402, 'node5-weather-airTem', '', 1, '2021-01-26 11:32:10'),
(403, 'node10-water-soilTem', '', 1, '2021-01-26 11:32:10'),
(404, 'node11-water-soilHum', '', 1, '2021-01-26 11:32:10'),
(405, 'node2-weather-light', '', 1, '2021-01-26 11:32:10'),
(406, 'node9-irrigation-atmosphere', '', 1, '2021-01-26 11:32:10'),
(407, 'node2-irrigation-dewPoint', '', 1, '2021-01-26 11:32:10'),
(408, 'node2-water-windSpd', '', 1, '2021-01-26 11:32:10'),
(409, 'node8-weather-dewPoint', '', 1, '2021-01-26 11:32:10'),
(410, 'node1-weather-soilEC', '', 1, '2021-01-26 11:32:10'),
(411, 'node2-irrigation-airHum', '', 1, '2021-01-26 11:32:10'),
(412, 'node1-irrigation-airHum', '', 1, '2021-01-26 11:32:10'),
(413, 'node1-weather-airHum', '', 1, '2021-01-26 11:32:10'),
(414, 'node11-water-airTem', '', 1, '2021-01-26 11:32:10'),
(415, 'node10-water-rain', '', 1, '2021-01-26 11:32:10'),
(416, 'node1-irrigation-soilEC', '', 1, '2021-01-26 11:32:10'),
(417, 'node1-water-airHum', '', 1, '2021-01-26 11:32:10'),
(418, 'node1-water-atmosphere', '', 1, '2021-01-26 11:32:10'),
(419, 'node10-water-water level', '', 1, '2021-01-26 11:32:10'),
(420, 'node1-water-soilEC', '', 1, '2021-01-26 11:32:10'),
(421, 'node2-irrigation-rain', '', 1, '2021-01-26 11:32:10'),
(422, 'node2-water-Statue', '', 1, '2021-01-26 11:32:10'),
(423, 'node2-irrigation-soilEC', '', 1, '2021-01-26 11:32:10'),
(424, 'node2-weather-dewPoint', '', 1, '2021-01-26 11:32:10'),
(425, 'node1-water-girl', '', 1, '2021-01-26 11:32:10'),
(426, 'node2-weather-soilTem', '', 1, '2021-01-26 11:32:10'),
(427, 'node1-water-water level', '', 1, '2021-01-26 11:32:10'),
(428, 'node8-weather-airHum', '', 1, '2021-01-26 11:32:10'),
(429, 'node2-irrigation-soilHum', '', 1, '2021-01-26 11:32:10'),
(430, 'node2-water-atmosphere', '', 1, '2021-01-26 11:32:10'),
(431, 'node11-water-girl', '', 1, '2021-01-26 11:32:10'),
(432, 'node1-irrigation-airTem', '', 1, '2021-01-26 11:32:10'),
(433, 'node2-irrigation-light', '', 1, '2021-01-26 11:32:10'),
(434, 'node2-water-sun', '', 1, '2021-01-26 11:32:10'),
(435, 'node1-weather-soilHum', '', 1, '2021-01-26 11:32:10'),
(436, 'node7-weather-windDin', '', 1, '2021-01-26 11:32:10'),
(437, 'node1-weather-soilTem', '', 1, '2021-01-26 11:32:10'),
(438, 'node8-weather-windSpd', '', 1, '2021-01-26 11:32:10'),
(439, 'node2-weather-sun', '', 1, '2021-01-26 11:32:10'),
(440, 'node10-water-light', '', 1, '2021-01-26 11:32:10'),
(441, 'node1-irrigation-Statue', '', 1, '2021-01-26 11:32:10'),
(442, 'node3-water-sun', '', 1, '2021-01-26 11:32:10'),
(443, 'node3-water-windSpd', '', 1, '2021-01-26 11:32:10'),
(444, 'node2-irrigation-water level', '', 1, '2021-01-26 11:32:10'),
(445, 'node3-water-soilTem', '', 1, '2021-01-26 11:32:10'),
(446, 'node2-weather-airHum', '', 1, '2021-01-26 11:32:10'),
(447, 'node1-water-windDin', '', 1, '2021-01-26 11:32:10'),
(448, 'node1-weather-sonic', '', 1, '2021-01-26 11:32:10'),
(449, 'node1-water-light', '', 1, '2021-01-26 11:32:10'),
(450, 'node2-weather-Statue', '', 1, '2021-01-26 11:32:10'),
(451, 'node8-irrigation-light', '', 1, '2021-01-26 11:32:10'),
(452, 'node11-water-PH', '', 1, '2021-01-26 11:32:10'),
(453, 'node2-irrigation-airTem', '', 1, '2021-01-26 11:32:10'),
(454, 'node1-weather-light', '', 1, '2021-01-26 11:32:10'),
(455, 'node1-water-dewPoint', '', 1, '2021-01-26 11:32:10'),
(456, 'node2-weather-girl', '', 1, '2021-01-26 11:32:10'),
(457, 'node2-irrigation-Statue', '', 1, '2021-01-26 11:32:10'),
(458, 'node1-water-sun', '', 1, '2021-01-26 11:32:10'),
(459, 'node9-irrigation-Statue', '', 1, '2021-01-26 11:32:10'),
(460, 'node2-water-soilHum', '', 1, '2021-01-26 11:32:10'),
(461, 'node10-water-sonic', '', 1, '2021-01-26 11:32:10'),
(462, 'node2-water-windDin', '', 1, '2021-01-26 11:32:10'),
(463, 'node3-irrigation-windDin', '', 1, '2021-01-26 11:32:10'),
(464, 'node10-water-soilHum', '', 1, '2021-01-26 11:32:10'),
(465, 'node2-water-rain', '', 1, '2021-01-26 11:32:10'),
(466, 'node1-irrigation-light', '', 1, '2021-01-26 11:32:10'),
(467, 'node2-water-girl', '', 1, '2021-01-26 11:32:10'),
(468, 'node1-weather-windSpd', '', 1, '2021-01-26 11:32:10'),
(469, 'node2-water-water level', '', 1, '2021-01-26 11:32:10'),
(470, 'node1-irrigation-windSpd', '', 1, '2021-01-26 11:32:10'),
(471, 'node2-water-light', '', 1, '2021-01-26 11:32:10'),
(472, 'node11-water-water level', '', 1, '2021-01-26 11:32:10'),
(473, 'node2-irrigation-girl', '', 1, '2021-01-26 11:32:10'),
(474, 'node2-weather-PH', '', 1, '2021-01-26 11:32:10'),
(475, 'node8-weather-soilEC', '', 1, '2021-01-26 11:32:10'),
(476, 'node1-irrigation-water level', '', 1, '2021-01-26 11:32:10'),
(477, 'node6-weather-soilHum', '', 1, '2021-01-26 11:32:10'),
(478, 'node8-weather-soilTem', '', 1, '2021-01-26 11:32:10'),
(479, 'node10-water-sun', '', 1, '2021-01-26 11:32:10'),
(480, 'node1-water-windSpd', '', 1, '2021-01-26 11:32:10'),
(481, 'node7-irrigation-girl', '', 1, '2021-01-26 11:32:10'),
(482, 'node4-weather-Statue', '', 1, '2021-01-26 11:32:10'),
(483, 'node1-weather-dewPoint', '', 1, '2021-01-26 11:32:10'),
(484, 'node2-water-PH', '', 1, '2021-01-26 11:32:10'),
(485, 'node2-irrigation-windDin', '', 1, '2021-01-26 11:32:10'),
(486, 'node7-irrigation-Statue', '', 1, '2021-01-26 11:32:10'),
(487, 'node9-irrigation-sonic', '', 1, '2021-01-26 11:32:10'),
(488, 'node11-water-dewPoint', '', 1, '2021-01-26 11:32:10'),
(489, 'node10-water-atmosphere', '', 1, '2021-01-26 11:32:10'),
(490, 'node1-water-airTem', '', 1, '2021-01-26 11:32:10'),
(491, 'node2-irrigation-sonic', '', 1, '2021-01-26 11:32:10'),
(492, 'node2-irrigation-soilTem', '', 1, '2021-01-26 11:32:10'),
(493, 'node9-weather-soilEC', '', 1, '2021-01-26 11:32:10'),
(494, 'node10-water-PH', '', 1, '2021-01-26 11:32:10'),
(495, 'node11-water-windDin', '', 1, '2021-01-26 11:32:10'),
(496, 'node1-irrigation-sun', '', 1, '2021-01-26 11:32:10'),
(497, 'node8-irrigation-Statue', '', 1, '2021-01-26 11:32:10'),
(498, 'node2-weather-windSpd', '', 1, '2021-01-26 11:32:10'),
(499, 'node1-weather-rain', '', 1, '2021-01-26 11:32:10'),
(500, 'node1-irrigation-soilTem', '', 1, '2021-01-26 11:32:10'),
(501, 'node2-water-airHum', '', 1, '2021-01-26 11:32:10'),
(502, 'node2-weather-windDin', '', 1, '2021-01-26 11:32:10'),
(503, 'node4-weather-light', '', 1, '2021-01-26 11:32:10'),
(504, 'node1-irrigation-PH', '', 1, '2021-01-26 11:32:10'),
(505, 'node1-weather-sun', '', 1, '2021-01-26 11:32:10'),
(506, 'node1-water-Statue', '', 1, '2021-01-26 11:32:10'),
(507, 'node1-irrigation-sonic', '', 1, '2021-01-26 11:32:10'),
(508, 'node7-weather-atmosphere', '', 1, '2021-01-26 11:32:10'),
(509, 'node3-water-windDin', '', 1, '2021-01-26 11:32:10'),
(510, 'node11-water-soilTem', '', 1, '2021-01-26 11:32:10'),
(511, 'node6-weather-windSpd', '', 1, '2021-01-26 11:32:10'),
(512, 'node10-water-dewPoint', '', 1, '2021-01-26 11:32:10'),
(513, 'node3-irrigation-atmosphere', '', 1, '2021-01-26 11:32:10'),
(514, 'node8-irrigation-girl', '', 1, '2021-01-26 11:32:10'),
(515, 'node1-water-PH', '', 1, '2021-01-26 11:32:10'),
(516, 'node1-irrigation-dewPoint', '', 1, '2021-01-26 11:32:10'),
(517, 'node6-weather-soilTem', '', 1, '2021-01-26 11:32:10'),
(518, 'node2-water-soilTem', '', 1, '2021-01-26 11:32:10'),
(519, 'node11-water-atmosphere', '', 1, '2021-01-26 11:32:10'),
(520, 'node1-water-soilHum', '', 1, '2021-01-26 11:32:10'),
(521, 'node11-water-rain', '', 1, '2021-01-26 11:32:10'),
(522, 'node1-weather-airTem', '', 1, '2021-01-26 11:32:10'),
(523, 'node2-weather-soilHum', '', 1, '2021-01-26 11:32:10'),
(524, 'node2-irrigation-sun', '', 1, '2021-01-26 11:32:10'),
(525, 'node1-irrigation-rain', '', 1, '2021-01-26 11:32:10'),
(526, 'node1-weather-Statue', '', 1, '2021-01-26 11:32:10'),
(527, 'node2-irrigation-windSpd', '', 1, '2021-01-26 11:32:10'),
(528, 'node1-water-soilTem', '', 1, '2021-01-26 11:32:10'),
(529, 'node11-water-windSpd', '', 1, '2021-01-26 11:32:10'),
(530, 'node2-weather-airTem', '', 1, '2021-01-26 11:32:10'),
(531, 'node3-irrigation-soilEC', '', 1, '2021-01-26 11:32:10'),
(532, 'node10-water-airHum', '', 1, '2021-01-26 11:32:10'),
(533, 'node2-water-dewPoint', '', 1, '2021-01-26 11:32:10'),
(534, 'node1-irrigation-girl', '', 1, '2021-01-26 11:32:10'),
(535, 'node7-weather-sonic', '', 1, '2021-01-26 11:32:10'),
(536, 'node2-water-soilEC', '', 1, '2021-01-26 11:32:10'),
(537, 'node7-irrigation-water level', '', 1, '2021-01-26 11:32:10'),
(538, 'node3-water-soilEC', '', 1, '2021-01-26 11:32:10'),
(539, 'node11-water-sonic', '', 1, '2021-01-26 11:32:10'),
(540, 'node5-weather-dewPoint', '', 1, '2021-01-26 11:32:10'),
(541, 'node1-weather-water level', '', 1, '2021-01-26 11:32:10'),
(542, 'node1-irrigation-atmosphere', '', 1, '2021-01-26 11:32:10'),
(543, 'node9-weather-windSpd', '', 1, '2021-01-26 11:32:10'),
(544, 'node10-water-windSpd', '', 1, '2021-01-26 11:32:10'),
(545, 'node2-weather-sonic', '', 1, '2021-01-26 11:32:10'),
(546, 'node11-water-soilEC', '', 1, '2021-01-26 11:32:10'),
(547, 'node4-weather-sonic', '', 1, '2021-01-26 11:32:10'),
(548, 'node9-irrigation-windDin', '', 1, '2021-01-26 11:32:10'),
(549, 'node9-weather-soilHum', '', 1, '2021-01-26 11:32:10'),
(550, 'node1-water-sonic', '', 1, '2021-01-26 11:32:48'),
(551, 'node1-irrigation-soilHum', '', 1, '2021-01-26 11:32:48'),
(552, 'node2-weather-rain', '', 1, '2021-01-26 11:32:48'),
(553, 'node2-water-airTem', '', 1, '2021-01-26 11:32:48'),
(554, 'node1-weather-windDin', '', 1, '2021-01-26 11:32:48'),
(555, 'node2-weather-water level', '', 1, '2021-01-26 11:32:48'),
(556, 'node9-weather-windDin', '', 1, '2021-01-26 11:32:48'),
(557, 'node1-weather-PH', '', 1, '2021-01-26 11:32:48'),
(558, 'node2-water-sonic', '', 1, '2021-01-26 11:32:48'),
(559, 'node9-irrigation-girl', '', 1, '2021-01-26 11:32:48'),
(560, 'node2-irrigation-atmosphere', '', 1, '2021-01-26 11:32:48'),
(561, 'node9-weather-rain', '', 1, '2021-01-26 11:32:48'),
(562, 'node1-weather-atmosphere', '', 1, '2021-01-26 11:32:48'),
(563, 'node1-water-rain', '', 1, '2021-01-26 11:32:48'),
(564, 'node10-water-Statue', '', 1, '2021-01-26 11:32:48'),
(565, 'node5-weather-soilHum', '', 1, '2021-01-26 11:32:48'),
(566, 'node10-water-windDin', '', 1, '2021-01-26 11:32:48'),
(567, 'node6-weather-soilEC', '', 1, '2021-01-26 11:32:48'),
(568, 'node2-weather-atmosphere', '', 1, '2021-01-26 11:32:48'),
(569, 'node2-weather-soilEC', '', 1, '2021-01-26 11:32:48'),
(570, 'node1-weather-girl', '', 1, '2021-01-26 11:32:48'),
(571, 'node11-water-sun', '', 1, '2021-01-26 11:32:48'),
(572, 'node11-water-light', '', 1, '2021-01-26 11:32:48'),
(573, 'node11-water-Statue', '', 1, '2021-01-26 11:32:48'),
(574, 'node10-water-soilEC', '', 1, '2021-01-26 11:32:48'),
(575, 'node8-weather-airTem', '', 1, '2021-01-26 11:32:48'),
(576, 'node10-water-girl', '', 1, '2021-01-26 11:32:48'),
(577, 'node2-irrigation-PH', '', 1, '2021-01-26 11:32:48'),
(578, 'node9-weather-soilTem', '', 1, '2021-01-26 11:32:48'),
(579, 'node10-water-airTem', '', 1, '2021-01-26 11:32:48'),
(580, 'node1-irrigation-windDin', '', 1, '2021-01-26 11:32:48'),
(581, 'node8-weather-soilHum', '', 1, '2021-01-26 11:32:48'),
(582, 'node3-water-atmosphere', '', 1, '2021-01-26 11:32:48'),
(583, 'node8-weather-sun', '', 1, '2021-01-26 11:32:48'),
(584, 'node11-water-airHum', '', 1, '2021-01-26 11:32:48'),
(585, 'node5-weather-airTem', '', 1, '2021-01-26 11:32:48'),
(586, 'node10-water-soilTem', '', 1, '2021-01-26 11:32:48'),
(587, 'node11-water-soilHum', '', 1, '2021-01-26 11:32:48'),
(588, 'node2-weather-light', '', 1, '2021-01-26 11:32:48'),
(589, 'node9-irrigation-atmosphere', '', 1, '2021-01-26 11:32:48'),
(590, 'node2-irrigation-dewPoint', '', 1, '2021-01-26 11:32:48'),
(591, 'node2-water-windSpd', '', 1, '2021-01-26 11:32:48'),
(592, 'node8-weather-dewPoint', '', 1, '2021-01-26 11:32:48'),
(593, 'node1-weather-soilEC', '', 1, '2021-01-26 11:32:48'),
(594, 'node2-irrigation-airHum', '', 1, '2021-01-26 11:32:48'),
(595, 'node1-irrigation-airHum', '', 1, '2021-01-26 11:32:48'),
(596, 'node1-weather-airHum', '', 1, '2021-01-26 11:32:48'),
(597, 'node11-water-airTem', '', 1, '2021-01-26 11:32:48'),
(598, 'node10-water-rain', '', 1, '2021-01-26 11:32:48'),
(599, 'node1-irrigation-soilEC', '', 1, '2021-01-26 11:32:48'),
(600, 'node1-water-airHum', '', 1, '2021-01-26 11:32:48'),
(601, 'node1-water-atmosphere', '', 1, '2021-01-26 11:32:48'),
(602, 'node10-water-water level', '', 1, '2021-01-26 11:32:48'),
(603, 'node1-water-soilEC', '', 1, '2021-01-26 11:32:48'),
(604, 'node2-irrigation-rain', '', 1, '2021-01-26 11:32:48'),
(605, 'node2-water-Statue', '', 1, '2021-01-26 11:32:48'),
(606, 'node2-irrigation-soilEC', '', 1, '2021-01-26 11:32:48'),
(607, 'node2-weather-dewPoint', '', 1, '2021-01-26 11:32:48'),
(608, 'node1-water-girl', '', 1, '2021-01-26 11:32:48'),
(609, 'node2-weather-soilTem', '', 1, '2021-01-26 11:32:48'),
(610, 'node1-water-water level', '', 1, '2021-01-26 11:32:48'),
(611, 'node8-weather-airHum', '', 1, '2021-01-26 11:32:48'),
(612, 'node2-irrigation-soilHum', '', 1, '2021-01-26 11:32:48'),
(613, 'node2-water-atmosphere', '', 1, '2021-01-26 11:32:48'),
(614, 'node11-water-girl', '', 1, '2021-01-26 11:32:48'),
(615, 'node1-irrigation-airTem', '', 1, '2021-01-26 11:32:48'),
(616, 'node2-irrigation-light', '', 1, '2021-01-26 11:32:48'),
(617, 'node2-water-sun', '', 1, '2021-01-26 11:32:48'),
(618, 'node1-weather-soilHum', '', 1, '2021-01-26 11:32:48'),
(619, 'node7-weather-windDin', '', 1, '2021-01-26 11:32:48'),
(620, 'node1-weather-soilTem', '', 1, '2021-01-26 11:32:48'),
(621, 'node8-weather-windSpd', '', 1, '2021-01-26 11:32:48'),
(622, 'node2-weather-sun', '', 1, '2021-01-26 11:32:48'),
(623, 'node10-water-light', '', 1, '2021-01-26 11:32:48'),
(624, 'node1-irrigation-Statue', '', 1, '2021-01-26 11:32:48'),
(625, 'node3-water-sun', '', 1, '2021-01-26 11:32:48'),
(626, 'node3-water-windSpd', '', 1, '2021-01-26 11:32:48'),
(627, 'node2-irrigation-water level', '', 1, '2021-01-26 11:32:48'),
(628, 'node3-water-soilTem', '', 1, '2021-01-26 11:32:48'),
(629, 'node2-weather-airHum', '', 1, '2021-01-26 11:32:48'),
(630, 'node1-water-windDin', '', 1, '2021-01-26 11:32:48'),
(631, 'node1-weather-sonic', '', 1, '2021-01-26 11:32:48'),
(632, 'node1-water-light', '', 1, '2021-01-26 11:32:48'),
(633, 'node2-weather-Statue', '', 1, '2021-01-26 11:32:48'),
(634, 'node8-irrigation-light', '', 1, '2021-01-26 11:32:48'),
(635, 'node11-water-PH', '', 1, '2021-01-26 11:32:48'),
(636, 'node2-irrigation-airTem', '', 1, '2021-01-26 11:32:48'),
(637, 'node1-weather-light', '', 1, '2021-01-26 11:32:48'),
(638, 'node1-water-dewPoint', '', 1, '2021-01-26 11:32:48'),
(639, 'node2-weather-girl', '', 1, '2021-01-26 11:32:48'),
(640, 'node2-irrigation-Statue', '', 1, '2021-01-26 11:32:48'),
(641, 'node1-water-sun', '', 1, '2021-01-26 11:32:48'),
(642, 'node9-irrigation-Statue', '', 1, '2021-01-26 11:32:48'),
(643, 'node2-water-soilHum', '', 1, '2021-01-26 11:32:48'),
(644, 'node10-water-sonic', '', 1, '2021-01-26 11:32:48'),
(645, 'node2-water-windDin', '', 1, '2021-01-26 11:32:48'),
(646, 'node3-irrigation-windDin', '', 1, '2021-01-26 11:32:48'),
(647, 'node10-water-soilHum', '', 1, '2021-01-26 11:32:48'),
(648, 'node2-water-rain', '', 1, '2021-01-26 11:32:48'),
(649, 'node1-irrigation-light', '', 1, '2021-01-26 11:32:48'),
(650, 'node2-water-girl', '', 1, '2021-01-26 11:32:48'),
(651, 'node1-weather-windSpd', '', 1, '2021-01-26 11:32:48'),
(652, 'node2-water-water level', '', 1, '2021-01-26 11:32:48'),
(653, 'node1-irrigation-windSpd', '', 1, '2021-01-26 11:32:48'),
(654, 'node2-water-light', '', 1, '2021-01-26 11:32:48'),
(655, 'node11-water-water level', '', 1, '2021-01-26 11:32:48'),
(656, 'node2-irrigation-girl', '', 1, '2021-01-26 11:32:48'),
(657, 'node2-weather-PH', '', 1, '2021-01-26 11:32:48'),
(658, 'node8-weather-soilEC', '', 1, '2021-01-26 11:32:48'),
(659, 'node1-irrigation-water level', '', 1, '2021-01-26 11:32:48'),
(660, 'node6-weather-soilHum', '', 1, '2021-01-26 11:32:48'),
(661, 'node8-weather-soilTem', '', 1, '2021-01-26 11:32:48'),
(662, 'node10-water-sun', '', 1, '2021-01-26 11:32:48'),
(663, 'node1-water-windSpd', '', 1, '2021-01-26 11:32:48'),
(664, 'node7-irrigation-girl', '', 1, '2021-01-26 11:32:48'),
(665, 'node4-weather-Statue', '', 1, '2021-01-26 11:32:48'),
(666, 'node1-weather-dewPoint', '', 1, '2021-01-26 11:32:48'),
(667, 'node2-water-PH', '', 1, '2021-01-26 11:32:48'),
(668, 'node2-irrigation-windDin', '', 1, '2021-01-26 11:32:48'),
(669, 'node7-irrigation-Statue', '', 1, '2021-01-26 11:32:48'),
(670, 'node9-irrigation-sonic', '', 1, '2021-01-26 11:32:48'),
(671, 'node11-water-dewPoint', '', 1, '2021-01-26 11:32:48'),
(672, 'node10-water-atmosphere', '', 1, '2021-01-26 11:32:48'),
(673, 'node1-water-airTem', '', 1, '2021-01-26 11:32:48'),
(674, 'node2-irrigation-sonic', '', 1, '2021-01-26 11:32:48'),
(675, 'node2-irrigation-soilTem', '', 1, '2021-01-26 11:32:48'),
(676, 'node9-weather-soilEC', '', 1, '2021-01-26 11:32:48'),
(677, 'node10-water-PH', '', 1, '2021-01-26 11:32:48'),
(678, 'node11-water-windDin', '', 1, '2021-01-26 11:32:48'),
(679, 'node1-irrigation-sun', '', 1, '2021-01-26 11:32:48'),
(680, 'node8-irrigation-Statue', '', 1, '2021-01-26 11:32:48'),
(681, 'node2-weather-windSpd', '', 1, '2021-01-26 11:32:48'),
(682, 'node1-weather-rain', '', 1, '2021-01-26 11:32:48'),
(683, 'node1-irrigation-soilTem', '', 1, '2021-01-26 11:32:48'),
(684, 'node2-water-airHum', '', 1, '2021-01-26 11:32:48'),
(685, 'node2-weather-windDin', '', 1, '2021-01-26 11:32:48'),
(686, 'node4-weather-light', '', 1, '2021-01-26 11:32:48'),
(687, 'node1-irrigation-PH', '', 1, '2021-01-26 11:32:48'),
(688, 'node1-weather-sun', '', 1, '2021-01-26 11:32:48'),
(689, 'node1-water-Statue', '', 1, '2021-01-26 11:32:48'),
(690, 'node1-irrigation-sonic', '', 1, '2021-01-26 11:32:48'),
(691, 'node7-weather-atmosphere', '', 1, '2021-01-26 11:32:48'),
(692, 'node3-water-windDin', '', 1, '2021-01-26 11:32:48'),
(693, 'node11-water-soilTem', '', 1, '2021-01-26 11:32:48'),
(694, 'node6-weather-windSpd', '', 1, '2021-01-26 11:32:48'),
(695, 'node10-water-dewPoint', '', 1, '2021-01-26 11:32:48'),
(696, 'node3-irrigation-atmosphere', '', 1, '2021-01-26 11:32:48'),
(697, 'node8-irrigation-girl', '', 1, '2021-01-26 11:32:48'),
(698, 'node1-water-PH', '', 1, '2021-01-26 11:32:48'),
(699, 'node1-irrigation-dewPoint', '', 1, '2021-01-26 11:32:48'),
(700, 'node6-weather-soilTem', '', 1, '2021-01-26 11:32:48'),
(701, 'node2-water-soilTem', '', 1, '2021-01-26 11:32:48'),
(702, 'node11-water-atmosphere', '', 1, '2021-01-26 11:32:48'),
(703, 'node1-water-soilHum', '', 1, '2021-01-26 11:32:48'),
(704, 'node11-water-rain', '', 1, '2021-01-26 11:32:48'),
(705, 'node1-weather-airTem', '', 1, '2021-01-26 11:32:48'),
(706, 'node2-weather-soilHum', '', 1, '2021-01-26 11:32:48'),
(707, 'node2-irrigation-sun', '', 1, '2021-01-26 11:32:48'),
(708, 'node1-irrigation-rain', '', 1, '2021-01-26 11:32:48'),
(709, 'node1-weather-Statue', '', 1, '2021-01-26 11:32:48'),
(710, 'node2-irrigation-windSpd', '', 1, '2021-01-26 11:32:48'),
(711, 'node1-water-soilTem', '', 1, '2021-01-26 11:32:48'),
(712, 'node11-water-windSpd', '', 1, '2021-01-26 11:32:48'),
(713, 'node2-weather-airTem', '', 1, '2021-01-26 11:32:48'),
(714, 'node3-irrigation-soilEC', '', 1, '2021-01-26 11:32:48'),
(715, 'node10-water-airHum', '', 1, '2021-01-26 11:32:48'),
(716, 'node2-water-dewPoint', '', 1, '2021-01-26 11:32:48'),
(717, 'node1-irrigation-girl', '', 1, '2021-01-26 11:32:48'),
(718, 'node7-weather-sonic', '', 1, '2021-01-26 11:32:48'),
(719, 'node2-water-soilEC', '', 1, '2021-01-26 11:32:48'),
(720, 'node7-irrigation-water level', '', 1, '2021-01-26 11:32:48'),
(721, 'node3-water-soilEC', '', 1, '2021-01-26 11:32:48'),
(722, 'node11-water-sonic', '', 1, '2021-01-26 11:32:48'),
(723, 'node5-weather-dewPoint', '', 1, '2021-01-26 11:32:48'),
(724, 'node1-weather-water level', '', 1, '2021-01-26 11:32:48'),
(725, 'node1-irrigation-atmosphere', '', 1, '2021-01-26 11:32:48'),
(726, 'node9-weather-windSpd', '', 1, '2021-01-26 11:32:48'),
(727, 'node10-water-windSpd', '', 1, '2021-01-26 11:32:48'),
(728, 'node2-weather-sonic', '', 1, '2021-01-26 11:32:48'),
(729, 'node11-water-soilEC', '', 1, '2021-01-26 11:32:48'),
(730, 'node4-weather-sonic', '', 1, '2021-01-26 11:32:48'),
(731, 'node9-irrigation-windDin', '', 1, '2021-01-26 11:32:48'),
(732, 'node9-weather-soilHum', '', 1, '2021-01-26 11:32:48');

-- --------------------------------------------------------

--
-- 資料表結構 `node_img`
--

CREATE TABLE `node_img` (
  `sn` int(11) NOT NULL,
  `node_name` varchar(10) NOT NULL,
  `path` text NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `datetime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- 資料表的匯出資料 `node_img`
--

INSERT INTO `node_img` (`sn`, `node_name`, `path`, `user_id`, `datetime`) VALUES
(1, 'Nr.1', 'app/static/farm_img\\benson\\1.jpg', 1, '2020-12-24 11:20:08'),
(2, 'Nr.2', 'app/static/farm_img\\benson\\2.jpg', 1, '2020-12-24 11:20:08'),
(3, 'Nr.3', 'app/static/farm_img\\benson\\3.jpg', 1, '2020-12-24 11:20:08'),
(4, 'Nr.4', 'app/static/farm_img\\benson\\4.jpg', 1, '2020-12-24 11:20:08'),
(5, 'Nr.5', 'app/static/farm_img\\benson\\5.jpg', 1, '2020-12-24 11:20:08'),
(6, 'Nr.6', 'app/static/farm_img\\benson\\6.jpg', 1, '2020-12-24 11:20:08'),
(7, 'Nr.7', 'app/static/farm_img\\benson\\7.jpg', 1, '2020-12-24 11:20:08'),
(8, 'Nr.8', 'app/static/farm_img\\benson\\8.jpg', 1, '2020-12-24 11:20:08'),
(9, 'Nr.9', 'app/static/farm_img\\benson\\9.jpg', 1, '2020-12-24 11:20:08'),
(10, 'Nr.10', 'app/static/farm_img\\benson\\10.jpg', 1, '2020-12-24 11:20:08'),
(11, 'Nr.11', 'app/static/farm_img\\benson\\11.jpg', 1, '2020-12-24 11:20:08');

-- --------------------------------------------------------

--
-- 資料表結構 `node_info`
--

CREATE TABLE `node_info` (
  `sn` int(11) NOT NULL,
  `node_info` text NOT NULL,
  `user_id` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- 資料表的匯出資料 `node_info`
--

INSERT INTO `node_info` (`sn`, `node_info`, `user_id`) VALUES
(2, '{\'node4\': {\'weather\': [\'sonic\', \'light\', \'Statue\']}, \'node9\': {\'weather\': [\'soilHum\', \'soilTem\', \'soilEC\', \'windSpd\', \'windDin\', \'rain\'], \'irrigation\': [\'windDin\', \'atmosphere\', \'sonic\', \'girl\', \'Statue\']}, \'node8\': {\'weather\': [\'airTem\', \'airHum\', \'dewPoint\', \'sun\', \'soilHum\', \'soilTem\', \'soilEC\', \'windSpd\'], \'irrigation\': [\'light\', \'girl\', \'Statue\']}, \'node7\': {\'weather\': [\'windDin\', \'atmosphere\', \'sonic\'], \'irrigation\': [\'water level\', \'girl\', \'Statue\']}, \'node11\': {\'water\': [\'airTem\', \'airHum\', \'dewPoint\', \'sun\', \'soilHum\', \'soilTem\', \'soilEC\', \'windSpd\', \'windDin\', \'rain\', \'atmosphere\', \'PH\', \'sonic\', \'water level\', \'light\', \'girl\', \'Statue\']}, \'node3\': {\'water\': [\'sun\', \'soilTem\', \'soilEC\', \'windSpd\', \'windDin\', \'atmosphere\'], \'irrigation\': [\'soilEC\', \'windDin\', \'atmosphere\']}, \'node10\': {\'water\': [\'airTem\', \'airHum\', \'dewPoint\', \'sun\', \'soilHum\', \'soilTem\', \'soilEC\', \'windSpd\', \'windDin\', \'rain\', \'atmosphere\', \'PH\', \'sonic\', \'water level\', \'light\', \'girl\', \'Statue\']}, \'node2\': {\'water\': [\'airTem\', \'airHum\', \'dewPoint\', \'sun\', \'soilHum\', \'soilTem\', \'soilEC\', \'windSpd\', \'windDin\', \'rain\', \'atmosphere\', \'PH\', \'sonic\', \'water level\', \'light\', \'girl\', \'Statue\'], \'irrigation\': [\'airTem\', \'airHum\', \'dewPoint\', \'sun\', \'soilHum\', \'soilTem\', \'soilEC\', \'windSpd\', \'windDin\', \'rain\', \'atmosphere\', \'PH\', \'sonic\', \'water level\', \'light\', \'girl\', \'Statue\'], \'weather\': [\'airTem\', \'airHum\', \'dewPoint\', \'sun\', \'soilHum\', \'soilTem\', \'soilEC\', \'windSpd\', \'windDin\', \'rain\', \'atmosphere\', \'PH\', \'sonic\', \'water level\', \'light\', \'girl\', \'Statue\']}, \'node1\': {\'water\': [\'airTem\', \'airHum\', \'dewPoint\', \'sun\', \'soilHum\', \'soilTem\', \'soilEC\', \'windSpd\', \'windDin\', \'rain\', \'atmosphere\', \'PH\', \'sonic\', \'water level\', \'light\', \'girl\', \'Statue\'], \'irrigation\': [\'airTem\', \'airHum\', \'dewPoint\', \'sun\', \'soilHum\', \'soilTem\', \'soilEC\', \'windSpd\', \'windDin\', \'rain\', \'atmosphere\', \'PH\', \'sonic\', \'water level\', \'light\', \'girl\', \'Statue\'], \'weather\': [\'airTem\', \'airHum\', \'dewPoint\', \'sun\', \'soilHum\', \'soilTem\', \'soilEC\', \'windSpd\', \'windDin\', \'rain\', \'atmosphere\', \'PH\', \'sonic\', \'water level\', \'light\', \'girl\', \'Statue\']}, \'node5\': {\'weather\': [\'airTem\', \'dewPoint\', \'soilHum\']}, \'node6\': {\'weather\': [\'soilHum\', \'soilTem\', \'soilEC\', \'windSpd\']}}', 1);

-- --------------------------------------------------------

--
-- 資料表結構 `node_position`
--

CREATE TABLE `node_position` (
  `sn` int(11) NOT NULL,
  `node_name` varchar(10) NOT NULL,
  `pos_lat` text NOT NULL,
  `pos_lng` text NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `datetime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- 資料表的匯出資料 `node_position`
--

INSERT INTO `node_position` (`sn`, `node_name`, `pos_lat`, `pos_lng`, `user_id`, `datetime`) VALUES
(1, 'Nr.1', '40.689273009849046', '-74.04515052282333', 1, '2021-01-26 11:33:38'),
(2, 'Nr.2', '40.689086054596345', '-74.04521804431914', 1, '2021-01-26 11:33:38'),
(3, 'Nr.3', '40.68894224250656', '-74.0450736713028', 1, '2021-01-26 11:33:38'),
(4, 'Nr.4', '40.68878980135254', '-74.04480859888078', 1, '2021-01-26 11:33:38'),
(5, 'Nr.5', '40.68869776124167', '-74.04453011541366', 1, '2021-01-26 11:33:38'),
(6, 'Nr.6', '40.688692008730506', '-74.04431064054491', 1, '2021-01-26 11:33:38'),
(7, 'Nr.7', '40.68874665756639', '-74.04404825033191', 1, '2021-01-26 11:33:38'),
(8, 'Nr.8', '40.68896525246176', '-74.04382341104508', 1, '2021-01-26 11:33:38'),
(9, 'Nr.9', '40.68920973274534', '-74.04380778406146', 1, '2021-01-26 11:33:38'),
(10, 'Nr.10', '40.68939956387629', '-74.04374655952458', 1, '2021-01-26 11:33:38'),
(11, 'Nr.11', '40.68957213716244', '-74.04374166137698', 1, '2021-01-26 11:33:38');

-- --------------------------------------------------------

--
-- 資料表結構 `permissions`
--

CREATE TABLE `permissions` (
  `sn` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `add_domain` int(11) NOT NULL,
  `company_profile` int(11) NOT NULL,
  `product_info` int(11) NOT NULL,
  `erp` int(11) NOT NULL,
  `rma` int(11) NOT NULL,
  `download_data` int(11) NOT NULL,
  `gps` int(11) NOT NULL,
  `sensor` int(11) NOT NULL,
  `Actuator` int(11) NOT NULL,
  `diary_log` int(11) NOT NULL,
  `repair_log` int(11) NOT NULL,
  `set_permission` int(11) NOT NULL,
  `register` int(11) NOT NULL,
  `blacklist` int(11) NOT NULL,
  `back_manage` int(11) NOT NULL,
  `module_test` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- 資料表結構 `purchase_info`
--

CREATE TABLE `purchase_info` (
  `sn` int(11) NOT NULL,
  `loc_length` text NOT NULL,
  `loc_width` text NOT NULL,
  `location` text NOT NULL,
  `monitor_num` int(11) NOT NULL,
  `connect` text NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `datetime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- 資料表的匯出資料 `purchase_info`
--

INSERT INTO `purchase_info` (`sn`, `loc_length`, `loc_width`, `location`, `monitor_num`, `connect`, `user_id`, `datetime`) VALUES
(6, '10', '10', 'outside', 11, '4g', 1, '2021-01-26 10:40:08');

-- --------------------------------------------------------

--
-- 資料表結構 `sensor_list`
--

CREATE TABLE `sensor_list` (
  `sn` int(11) NOT NULL,
  `ch_name` varchar(20) NOT NULL,
  `en_name` varchar(20) NOT NULL,
  `version` varchar(10) NOT NULL,
  `datetime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- 資料表的匯出資料 `sensor_list`
--

INSERT INTO `sensor_list` (`sn`, `ch_name`, `en_name`, `version`, `datetime`) VALUES
(1, '空氣溫度', 'airTem', 'v1.0', '2021-01-20 16:27:59'),
(2, '空氣濕度', 'airHum', 'v1.0', '2021-01-20 16:45:09'),
(3, '露點', 'dewPoint', 'v1.0', '2021-01-20 16:45:33'),
(4, '日照', 'sun', 'v1.0', '2021-01-20 16:46:17'),
(5, '土壤含水率', 'soilHum', 'v1.0', '2021-01-20 16:46:42'),
(6, '土壤溫度', 'soilTem', 'v1.0', '2021-01-20 16:46:59'),
(7, '土壤EC值', 'soilEC', 'v1.0', '2021-01-20 16:47:30'),
(8, '風速', 'windSpd', 'v1.0', '2021-01-20 16:47:58'),
(9, '風向', 'windDin', 'v1.0', '2021-01-20 16:48:20'),
(10, '降雨量', 'rain', 'v1.0', '2021-01-20 16:48:45'),
(11, '大氣壓', 'atmosphere', 'v1.0', '2021-01-20 16:49:06'),
(19, '酸鹼值', 'PH', 'v1.0', '2021-01-21 14:57:20'),
(20, '超音波', 'sonic', 'v2.0', '2021-01-21 15:02:06'),
(21, '水位', 'water level', 'v1.0', '2021-01-21 16:42:55'),
(22, '光速', 'light', 'v1.0', '2021-01-21 16:44:17'),
(23, '美女', 'girl', 'v1.0', '2021-01-21 17:45:41'),
(24, '自由女神', 'Statue', 'v1.0', '2021-01-26 10:58:37'),
(25, '帥哥', 'handsome', 'v1.0', '2021-01-28 17:52:31');

-- --------------------------------------------------------

--
-- 資料表結構 `user`
--

CREATE TABLE `user` (
  `sn` int(11) NOT NULL,
  `firstname` varchar(30) NOT NULL,
  `lastname` varchar(30) NOT NULL,
  `mail` varchar(50) NOT NULL,
  `phone` varchar(20) NOT NULL,
  `username` varchar(30) NOT NULL,
  `password` varchar(40) NOT NULL,
  `status` int(11) NOT NULL COMMENT '0:admin,1:new,2:old',
  `isActive` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- 資料表的匯出資料 `user`
--

INSERT INTO `user` (`sn`, `firstname`, `lastname`, `mail`, `phone`, `username`, `password`, `status`, `isActive`) VALUES
(1, 'firstname', 'lastname', 'aaa@gmail.com', '0123456789', 'user', '123456', 2, 1);

--
-- 已匯出資料表的索引
--

--
-- 資料表索引 `farm_info`
--
ALTER TABLE `farm_info`
  ADD PRIMARY KEY (`sn`),
  ADD KEY `user_id` (`user_id`);

--
-- 資料表索引 `item_list`
--
ALTER TABLE `item_list`
  ADD PRIMARY KEY (`sn`);

--
-- 資料表索引 `module_sn_number`
--
ALTER TABLE `module_sn_number`
  ADD PRIMARY KEY (`sn`),
  ADD KEY `user_id` (`user_id`);

--
-- 資料表索引 `node_img`
--
ALTER TABLE `node_img`
  ADD PRIMARY KEY (`sn`),
  ADD KEY `user_id` (`user_id`);

--
-- 資料表索引 `node_info`
--
ALTER TABLE `node_info`
  ADD PRIMARY KEY (`sn`),
  ADD KEY `user_id` (`user_id`);

--
-- 資料表索引 `node_position`
--
ALTER TABLE `node_position`
  ADD PRIMARY KEY (`sn`),
  ADD KEY `user_id` (`user_id`);

--
-- 資料表索引 `permissions`
--
ALTER TABLE `permissions`
  ADD PRIMARY KEY (`sn`),
  ADD KEY `user_id` (`user_id`);

--
-- 資料表索引 `purchase_info`
--
ALTER TABLE `purchase_info`
  ADD PRIMARY KEY (`sn`),
  ADD KEY `user_id` (`user_id`);

--
-- 資料表索引 `sensor_list`
--
ALTER TABLE `sensor_list`
  ADD PRIMARY KEY (`sn`);

--
-- 資料表索引 `user`
--
ALTER TABLE `user`
  ADD PRIMARY KEY (`sn`),
  ADD UNIQUE KEY `username` (`username`);

--
-- 在匯出的資料表使用 AUTO_INCREMENT
--

--
-- 使用資料表 AUTO_INCREMENT `farm_info`
--
ALTER TABLE `farm_info`
  MODIFY `sn` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- 使用資料表 AUTO_INCREMENT `item_list`
--
ALTER TABLE `item_list`
  MODIFY `sn` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=41;
--
-- 使用資料表 AUTO_INCREMENT `module_sn_number`
--
ALTER TABLE `module_sn_number`
  MODIFY `sn` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=733;
--
-- 使用資料表 AUTO_INCREMENT `node_img`
--
ALTER TABLE `node_img`
  MODIFY `sn` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=12;
--
-- 使用資料表 AUTO_INCREMENT `node_info`
--
ALTER TABLE `node_info`
  MODIFY `sn` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- 使用資料表 AUTO_INCREMENT `node_position`
--
ALTER TABLE `node_position`
  MODIFY `sn` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=12;
--
-- 使用資料表 AUTO_INCREMENT `permissions`
--
ALTER TABLE `permissions`
  MODIFY `sn` int(11) NOT NULL AUTO_INCREMENT;
--
-- 使用資料表 AUTO_INCREMENT `purchase_info`
--
ALTER TABLE `purchase_info`
  MODIFY `sn` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- 使用資料表 AUTO_INCREMENT `sensor_list`
--
ALTER TABLE `sensor_list`
  MODIFY `sn` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=26;
--
-- 使用資料表 AUTO_INCREMENT `user`
--
ALTER TABLE `user`
  MODIFY `sn` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- 已匯出資料表的限制(Constraint)
--

--
-- 資料表的 Constraints `farm_info`
--
ALTER TABLE `farm_info`
  ADD CONSTRAINT `farm_info_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `user` (`sn`);

--
-- 資料表的 Constraints `module_sn_number`
--
ALTER TABLE `module_sn_number`
  ADD CONSTRAINT `module_sn_number_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `user` (`sn`);

--
-- 資料表的 Constraints `node_img`
--
ALTER TABLE `node_img`
  ADD CONSTRAINT `node_img_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `user` (`sn`);

--
-- 資料表的 Constraints `node_info`
--
ALTER TABLE `node_info`
  ADD CONSTRAINT `node_info_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `user` (`sn`);

--
-- 資料表的 Constraints `node_position`
--
ALTER TABLE `node_position`
  ADD CONSTRAINT `node_position_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `user` (`sn`);

--
-- 資料表的 Constraints `permissions`
--
ALTER TABLE `permissions`
  ADD CONSTRAINT `permissions_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `user` (`sn`);

--
-- 資料表的 Constraints `purchase_info`
--
ALTER TABLE `purchase_info`
  ADD CONSTRAINT `purchase_info_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `user` (`sn`);
